Subject: Re: [RFC PATCH v2 net-next 0/2] Add PCP selector and new APPTRUST attribute

From: Petr Machata <[email-masked]>
Date: Mon, 19 Sep 2022 09:54:23 +0200

Thanks, this looks good to me overall, despite the several points
Vladimir and I raised. I think it would be good to send this as non-RFC.

Note that for the non-RFC version, an actual user of the interface needs
to be present as well. So one of the offloading drivers should be
adapted to make use of the APP_TRUST and the new PCP selector.
mlxsw would like to make use of both, but I don't know when I will have
time to implement that.